.ng-valid[required], .ng-valid.required {
  border-left: 5px solid #42A948;
  /* green */
}

.ng-invalid:not(form) {
  border-left: 5px solid #a94442;
  /* red */
}

.orgContent {
  min-height: 100vh;
}

.orgInfoCard {
  padding: 2%;
}

.orgChoiceCardContainer {
  margin-right: 20px;
  margin-left: 20px;
  margin-top: 10%;
}

.orgChoiceCardWrap {
  margin-bottom: 20px;
}

.orgChoiceCard {
  height: 500px;
  max-width: 400px;
  margin: auto;
  text-align: center;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 2px;
  background-color: #FFF;
}

.orgChoiceCard h4 {
  padding-top: 50px;
}

.orgChoiceCard button {
  margin-top: 20%;
  width: 50%;
  height: 20%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.orgEditBtn {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 10px;
  margin-right: 10px;
  padding: 10px 20px 10px 20px;
}

.memberReqName {
  display: inline-block;
}

.memberDecideButtons {
  float: right;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .orgChoiceCard {
    height: 350px;
  }
}

/*# sourceMappingURL=organisation.component.css.map */
